 ul,
 li {
   list-style: none;
 }

 .wrap_footer {
   width: 100%;
   background: #fbfbfb;
   position: relative;
   z-index: 1;
 }

 .footer_con {
   width: 1200px;
   margin: 0px auto;
   height: 480px;
   position: relative;
 }

 .focus_us {
   display: block;
   height: 55px;
   width: 100%;
   border-bottom: 1px solid #f2f3f5;
   padding-top: 33px;
   margin-bottom: 40px;
   box-sizing: content-box;
 }

 .footer_con .tit {
   display: block;
   font-size: 20px;
   color: #5f6464;
   font-weight: normal;
   margin-bottom: 30px;
 }

 .focus_us .tit {
   float: left;
   margin-right: 33px;
 }

 .focus_us .focus_list li {
   display: inline-block;
   float: left;
   margin-right: 28px;
 }

 .footer_con ul li a {
   display: block;
   font-size: 14px;
   color: #5f6464;
   font-weight: normal;
   margin-bottom: 18px;
 }

 .focus_us .focus_list li a {
   display: block;
   height: 28px;
   width: 28px;
 }

 .focus_us .focus_list li a .icon {
   display: block;
   height: 28px;
   width: 28px;
   background: url(../img/index/icon_wechat.png) no-repeat center;
   background-size: 100% 100%;
   position: relative;
   transition: background 0.2s ease-in-out;
 }

 .wechat-code {
   width: 176px;
   position: absolute;
   left: 0;
   top: -186px;
   z-index: 2;
   display: block;
   display: none\9;
   opacity: 0;
   transition: opacity 0.2s linear;
   pointer-events: none;
 }

 .focus_us .focus_list li a:hover .wechat-code {
   display: block;
   opacity: 1;
 }

 .join_us,
 .contact_us,
 .legal_info {
   float: left;
   width: 216px;
 }

 .footer_area {
   display: block;
   width: 100%;
   max-width: 1200px;
   position: relative;
   left: 0px;
   margin: 0 auto;
   background-color: #fbfbfb;
 }

 .footer_area .copyright {
   font-size: 14px;
   color: #5f6464;
   float: left;
   margin-top: 12px;
 }

 .footer_area .copyright.license {
   width: auto;
   margin-right: 18px;
 }

 .footer_area .copyright {
   font-size: 12px;
   color: #929797;
   margin: 0 !important;
 }

 .focus_us .focus_list li a .icon {
   display: block;
   height: 28px;
   width: 28px;
   background: url(https://img.zwdaohang.com/upload/202605212048472600.png) no-repeat center;
   background-size: 100% 100%;
   position: relative;
   transition: background 0.2s ease-in-out;
 }

 .focus_us .focus_list li a:hover .icon {
   background: url(https://img.zwdaohang.com/upload/202605212049303536.png) no-repeat center;
   background-size: 100% 100%;
 }

 .footer_area .copyright.company {
   width: auto;
 }